/* Regular */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 300;
  src: local('Montserrat Regular'), local('Montserrat-Regular'), url('../fonts/Montserrat/Montserrat-Regular.ttf') format('ttf');

}
/* Bold */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 300;
  src: local('Montserrat Bold'), local('Montserrat-Bold'), url('../fonts/Montserrat/Montserrat-Bold.ttf') format('ttf');
}
/* Black */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 300;
  src: local('Montserrat Black'), local('Montserrat-Black'), url('../fonts/Montserrat/Montserrat-Black.ttf') format('ttf');
}
/* Thin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 300;
  src: local('Montserrat Thin'), local('Montserrat-Thin'), url('../fonts/Montserrat/Montserrat-Thin.ttf') format('ttf');

}
/* light */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 300;
  src: local('Montserrat Light'), local('Montserrat-Light'), url('../fonts/Montserrat/Montserrat-Light.ttf') format('ttf');

}